html, body
{height:100%;
}
body
{padding:0;
margin:0;
border:none;
background:#000;
}
#topbar
{padding:7;
margin:0px auto;
height:175px;
top:0px;
left:0px;
line-height:175px;
background:#000;
}
#topbar p
{font-family:tahoma, verdana;
font-size:14px;
color:#CCC;
padding:0;
margin:10px;
text-indent:10px;
line-height:20px;
}
#sidebar
{width:220px;
padding:0;
margin:0;
top:175px;
left:0;
border:none;
min-height:100%;
position:absolute;
color:#ccc;
}
#sidebar h2
{font-family:georgia, arial;
font-size:20px;
color:#fc9;
font-weight:normal;
padding:0;
margin:5px 7px;
}
#sidebar .links
{width:auto;
}
.links a
{display:block;
width:auto;
height:auto;
padding:2px 5px;
border:1px #840 solid;
background-color:#630;
color:#fc9;
margin:1px 10px;
text-decoration:none;
font-family:tahoma, verdana;
font-size:14px;
}
.links a:hover
{border:1px #da0 solid;
background-color:#a60;
color:#FFF;
}
#sidebar p
{font-family:tahoma, verdana;
font-size:14px;
color:#CCC;
padding:0;
margin:0px 10px;
text-indent:10px;
line-height:20px;
text-align:justify;
}
#sidebar hr
{width:80%;
height:1px;
border:none;
background-color:#a60;
padding:0;
margin:15px auto;
}
#sidebar .logo
{width:100%;
background-color:#000;
}
.logo a
{height:auto;
border:0px;
background-color:#000;
color:#000;
margin:0px;
}
.logo a:hover
{border:0px;
background-color:#000;
color:#000;
}
#content
{width:auto;
color:#aaa;
padding:5px 15px;
font-family:tahoma;
font-size:14px;
border:none;
margin-left:220px;
margin-right: 180px;
}
#content .box
{border:2px #da0 solid;
margin-top:5px;
margin-bottom:25px;
margin-left:auto;
margin-right:auto;
width:95%;
padding:10px;
background-color:#000;
}
.box h1, h2, h3, h4, h5, h6
{font-family:tahoma;
padding:3px;
margin:2px 15px;
font-weight:normal;
}
.box h1
{font-size:26px;
color:#da0;
}
.box h2
{font-size:22px;
color:#a60;
}
.box h3
{font-size:18px;
color:#840;
}
.box h4
{font-size:16px;
color:#FFF;
}
.box h5
{font-size:14px;
color:#808080;
}
.box h6
{font-size:11px;
color:#AAA;
}
.box p, .box ul
{text-indent:25px;
line-height:17px;
font-family:arial;
font-size:14px;
color:#fff;
text-align:left;
}
.box a, #footer a
{color:#0f0;
text-decoration:none;
}
.box a:hover, #footer a:hover
{color:#7f7;
text-decoration:none;
}
.box hr
{width:90%;
height:1px;
border:none;
padding:2px;
margin:3px auto;
background-color:#c00;
color:#c00;
}
.box table
	{width:90%;
	border:none;
	padding:none;
	margin:none;
	color:#a60;
	position:relative;
	left:5%;
	right:5%;
	}
.box table img
	{border:0;
	}
#rightside
{widthh:176px;
margin-top: 25px;
margin-left:2px;
margin-right:2px;
margin-bottom:2px;
top:175px;
right:0;
border:none;
position:absolute;
}
acronym
{border-bottom:2px #ccc dotted;
cursor:help;
}
ul
{list-style-type:circle;
}
li
{padding:3px 7px;
margin:0;
font-family:georgia, arial;
font-size:15px;
}
.box img
{border:1px #AAA solid;
padding:2px;
margin:5px;
}
.box img.left
{float:left;
}
.box img.right
{float:right;
}
#footer
{border:none;
text-align:right;
color:#ccc;
font-family:tahoma, verdana;
font-size:13px;
padding:15px;
margin:0;
bottom:5px;
right:0px;
position:relative;
}